.articleSearch .sb-border  {
	background-color:#51799D;}
.articleSearch, .articleSearch .sb-inner  {
	margin: 0px;
	padding: 0;
}


.articleSearch .title{
	border-bottom:5px solid #9150BE;
	color:#5C3761;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:3px 3px 3px 0;
	/*text-transform:uppercase;*/
}

.articleSearch .content{
	padding: 5px;
	border: 1px solid #CCC;
}
